# Interface JsonWebKey

#### Hierarchy

- JsonWebKey

#### Indexable

[key: string]: unknown

#####
Index

### Properties

crv?
d?
dp?
dq?
e?
k?
kty?
n?
p?
q?
qi?
x?
y?

## Properties

### `Optional` crv

crv?: string

### `Optional` d

d?: string

### `Optional` dp

dp?: string

### `Optional` dq

dq?: string

### `Optional` e

e?: string

### `Optional` k

k?: string

### `Optional` kty

kty?: string

### `Optional` n

n?: string

### `Optional` p

p?: string

### `Optional` q

q?: string

### `Optional` qi

qi?: string

### `Optional` x

x?: string

### `Optional` y

y?: string

Generated using TypeDoc